.section-side-image-icons-section {
    padding: 80px 20px;
    display: flex;
    flex-flow: column nowrap;
    gap: 60px;
    align-items: center;
}

.section-side-image-icons-section .wrap {
    width: 100%;
    max-width: 1200px;
}

.section-side-image-icons-section .wrap .columns {
    display: flex;
    flex-flow: column nowrap;
    gap: 60px;
}

.section-side-image-icons-section .wrap .columns .column {
    width: 100%;
}

.section-side-image-icons-section .wrap .columns .column-header {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}

.section-side-image-icons-section .wrap .columns .column-header .section-title {
    color: #212A3E;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 42px;
    font-style: normal;
    font-weight: 600;
    line-height: 50px;
    /* 119.048% */
    text-transform: capitalize;
}

.section-side-image-icons-section .wrap .columns .column-body {
    display: flex;
    flex-flow: row nowrap;
    gap: 40px;
}

.section-side-image-icons-section .wrap .columns .column-body .image-wrapper {
    width: 100%;
    max-width: 46%;
}

.section-side-image-icons-section .wrap .columns .column-body .image-wrapper img {
    width: 100%;
    height: auto;
    display: block;
}

.section-side-image-icons-section .wrap .columns .column-body .contents {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    gap: 20px;
}

.section-side-image-icons-section .wrap .columns .column-body .contents .col {
    width: 100%;
}

.section-side-image-icons-section .wrap .columns .column-body .contents .col-header {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}

.section-side-image-icons-section .wrap .columns .column-body .contents .col-header .title {
    color: #000;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 133.333% */
    letter-spacing: 1.08px;
    text-transform: uppercase;
}

.section-side-image-icons-section .wrap .columns .column-body .contents .col-body {
    display: flex;
    flex-flow: row wrap;
    gap: 0;
}

.section-side-image-icons-section .wrap .columns .column-body .contents .col-body .icon-wrapper {
    padding: 16px 20px;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    gap: 20px;
    width: 100%;
}

.section-side-image-icons-section .wrap .columns .column-body .contents .col-body .icon-wrapper img {
    width: 100%;
    max-width: 72px;
    height: 72px;
    display: block;
}

.section-side-image-icons-section .wrap .columns .column-body .contents .col-body .icon-wrapper .title {
    color: #000;
    text-align: center;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
    /* 128.571% */
}

@media (max-width: 1279px) {
    .section-side-image-icons-section .wrap .columns {
        gap: 30px;
    }

    .section-side-image-icons-section .wrap .columns .column-header .section-title {
        font-size: 30px;
        line-height: 40px;
    }

    .section-side-image-icons-section .wrap .columns .column-body {
        gap: 30px;
    }

    .section-side-image-icons-section .wrap .columns .column-body .contents {
        gap: 16px;
    }

    .section-side-image-icons-section .wrap .columns .column-body .contents .col-header .title {
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0.96px;
    }
}

@media (max-width: 1024px) {
    .section-side-image-icons-section .wrap .columns .column-body .contents .col-body .icon-wrapper {
        max-width: 33.33%;
    }
}

@media (max-width: 767px) {
    .section-side-image-icons-section {
        padding: 40px 20px;
    }

    .section-side-image-icons-section .wrap .columns .column-body {
        flex-flow: column nowrap;
    }

    .section-side-image-icons-section .wrap .columns .column-body .image-wrapper {
        max-width: 100%;
    }

    .section-side-image-icons-section .wrap .columns .column-body .contents .col-body {
        justify-content: center;
    }

    .section-side-image-icons-section .wrap .columns .column-body .contents .col-body .icon-wrapper {
        max-width: 50%;
    }
}